Subject: Ticket Assigned - 8244990912 Please solve my situation. ASAP
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 13:09:43 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  8244990912 Please solve my situation. ASAP Good day, for the first time I ordered online in your store few days ago and today I received it and this is it's number 8244990912 From 3 items 2 have problems - lunch bag is dirty and school bag has scratches and magnet means items were displayed in the store. I contacted your call centre and they told me that I can't exchange them in store, please what I m asking about is to exchange it, my kid was too excited and now have to be disappointed Please make for me exception, I m ready to come myself to closest store to make exchange. Photos of damages and dirty I will attach.Hope you will find solution soon On 27 Mar 2021 14:00, Centrepoint <[email-masked]> wrote: Please let us know.  Download our apps now iPhone Android  Babyshop Lifestyle Splash Shoe Mart Offers Clearance We’d love your feedback. Hi Ludmila AlHaroun, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing. How likely are you to recommend CentrepointStores.com to your friends? 0 1 2 3 4 5 6 7 8 9 10 Not at all Likely Extremely Likely  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @centrepointme. Call us on 18-00-871. 7 days a week, 24 hours a day  © 2021 Retail World Limited Privacy Policy | Terms & Conditions https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2311050